View Issue Details

IDProjectCategoryView StatusLast Update
0001906SymmetricDS ProBugpublic2014-08-27 08:55
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001906: parameter edit screen doesn't show configured parameters when using views other than ALL
Descriptionparameter edit screen doesn't show configured parameters when using views other than ALL
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e9ee1134

2014-08-12 12:31:23

chenson

Details Diff
0001906: parameter edit screen doesn't show configured parameters when using views other than ALL
0001906
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IParameterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ParameterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ParameterServiceSqlMap.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/MockParameterService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-12 12:30 chenson New Issue
2014-08-12 12:30 chenson Status new => assigned
2014-08-12 12:30 chenson Assigned To => chenson
2014-08-12 12:59 chenson Status assigned => resolved
2014-08-12 12:59 chenson Fixed in Version => 3.6.6
2014-08-12 12:59 chenson Resolution open => fixed
2014-08-12 13:00 chenson Changeset attached => SymmetricDS trunk r8603
2014-08-27 08:55 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e9ee1134